/*
Theme Name:     Responsive Child
Description:    
Author:         admin
Template:       responsive

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.menu-title-li > a {
  color: #333;
  font-weight: 600;
  pointer-events: none;
  position: relative;
}

.dropdown-menu > .current_page_item > a {
  background-color: #007bff;
  color: #fff;
}

#site-header .current-menu-item > a, #site-header .current-menu-parent > a, #site-footer .current_page_item > a {
  font-weight: bold;
}